body, html {
	margin:0;
	width:100%;
	height:100%;
}
td.sx, td.dx {
	width:201px;
	height:128px;
	text-align:center;
	vertical-align:middle;
	/*margin:auto;*/
}
td.sx {
	background-image:url(img/bg_menu.gif);
	background-color:#EBEAE6;
}
td.sx:hover, td.dx:hover {
	background-color:#FEF7E9;
}
td.dx {
	background-image:url(img/bg_menu_dx.gif);
	background-color:#EBEAE6;
}
td.corpo {
	background-image:url(img/bg_corpo.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:549px;
	height:1200px;
	text-align:center;
	vertical-align:top;
}
td.bottom_sx {
	background-image:url(img/bottom_sx.gif);
	width:201px;
	height:20px;
}
td.bottom_dx {
	background-image:url(img/bottom_dx.gif);
	width:201px;
	height:20px;
}
.voci_sx, .voci_dx {
	width:108px;
	height:90px;
	margin-top:20px;
	margin-bottom:18px;
	text-align:center;
}
.voci_sx p, .voci_dx p {
	padding-top:35px;
	line-height:15px;
}
.voci_sx p.menu, .voci_dx p.menu {
	padding-top:6px;
	line-height:15px;
}
.voci_sx p a, .voci_dx p a, .voci_sx p.menu a, .voci_dx p.menu a, .mselected {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#1C1C1C;
}
.voci_sx p a:hover, .voci_dx p a:hover, .voci_sx p.menu a:hover, .voci_dx p.menu a:hover, .mselected {
	color:#BE0000;
	text-decoration:none;
}
.voci_sx p a, .voci_dx p a {
	text-decoration:none;
}
.voci_sx {
	margin-left: 48px;
	margin-right:45px;
}
.voci_dx {
	margin-left: 45px;
	margin-right:48px;
}
#backhome {
	position:absolute;
	/*margin-left:62px;
	margin-right:62px;
	margin-top:0px;
	margin-bottom:0px;*/
	top:0px;
	left:0px;
	width:425px;
	height:125px;
	background-color:#333333;
}
#testi {
	margin-left:62px;
	margin-right:62px;
	margin-bottom:100px;
	width:425px;
	height:1000px;
	margin-top:0px;
	font-family:"Trebuchet MS";
	font-size:12px;
	text-align:justify;
}
#testi h1, #testi .title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#BE0000;
}
#testi a {
	color:#E83F2C;
	text-decoration: none;
}
#testi a:hover {
	text-decoration: underline;
}
.selezionato {
	color:#BE0000;
	font-weight:bold;
}